Get uploads' count
GET
/upload/files/countGet uploads’ count for a specific project
Example
Section titled “Example”Use resource IDs from your own project. Keep the API token in your server or CI environment.
import { createConfiguration, UploadsApi } from '@testcollab/sdk';
const config = createConfiguration(process.env.TESTCOLLAB_TOKEN!);const api = new UploadsApi(config);
const result = await api.getUploadCount({ "project": 123});console.log(result);curl --request GET \ "https://api.testcollab.io/upload/files/count?token=$TESTCOLLAB_TOKEN&project=123"Parameters
Section titled “Parameters”| Name | Location | Type | Required | Description |
|---|---|---|---|---|
project |
query | number | Yes | Project ID |
Response
Section titled “Response”200 — Count of uploads
| Field | Type | Required | Description |
|---|---|---|---|
count |
number | Yes | — |
{ "count": 123}Errors
Section titled “Errors”| Status | Meaning |
|---|---|
403 |
Forbidden |